button {
  align-self: center;
     width: 100px;
     height:100px;
       //position: relative;
  border: 3px solid green;
display: flex; justify-content: center;
};
.body {
    color: rgb(247, 137, 232);

};

img {
  align-self: center;
  width: 50px;
  height:50px;
}
//h1 {left: 10%;}
h1 {
  display: flex; 
  justify-content: center;
  color: rgb(20, 87, 187);
}
#reset{
  width: 100px;
     height:50px;
}
#main {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;  
  text-align: center;
  margin-top: 4em;
 // background-color: #8cff69;
  color: rgb(255, 255, 255);
   justify-content: center;
}
#win {display: flex; justify-content: center;
  color: rgb(54, 175, 24);

}
.container {
  height: 100px;
  width: 100px;
  position: relative;
  border: 3px solid green;
}


.center {
  margin: 0;
  //margin-top: 40px;
  //position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}